Description: Rename to dino.im, to prevent conflict with older package
Author: Martin <debacle@debian.org>
Origin: vendor
Last-Update: 2020-05-26
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/main/data/im.dino.Dino.desktop
+++ b/main/data/im.dino.Dino.desktop
@@ -3,7 +3,7 @@
 Name=Dino
 GenericName=Jabber/XMPP Client
 Keywords=chat;talk;im;message;xmpp;jabber;
-Exec=dino %U
+Exec=dino-im %U
 Icon=im.dino.Dino
 StartupNotify=false
 Terminal=false
--- a/main/data/im.dino.Dino.service
+++ b/main/data/im.dino.Dino.service
@@ -1,3 +1,3 @@
 [D-BUS Service]
 Name=im.dino.Dino
-Exec=dino
+Exec=dino-im
